.content-terminos-condiciones {
    text-align: justify !important;
    font-size: 1.4em;
    margin: 10px 50px 10px 50px;
}

    .content-terminos-condiciones ol li {
        line-height: 1.5em;
        margin-left: 20px;
        list-style: disc;
    }

    .content-terminos-condiciones ul li {
        line-height: 1.5em;
        margin-left: 20px;
        list-style: disc;
    }

.title-terminos-condiciones {
    margin: 10px 50px 10px 50px !important;
    text-align: center;
}

.divider-terms {
    padding-bottom: 50px;
}

/* Mobile */
@media only screen and (max-width: 767px) {
    .content-terminos-condiciones {
        font-size: 1.2em;
        margin: 10px 10px 10px 10px;
    }

    .title-terminos-condiciones {
        margin: 10px 10px 10px 10px !important;
    }
}

.content-terminos-condiciones table,
.content-terminos-condiciones th,
.content-terminos-condiciones td {
    text-align: left;
    border: 1px solid black;
    border-collapse: collapse;
    padding: 10px;
}